@import 'variables';
.table {
  width: 300px;
  border-collapse: collapse;
  text-align: center;
  & td,
  th {
    height: 50px;
    border: 2px solid $gray-light;
  }
}

.table-header {
  height: 50px;
  background-color: $gray-lightest;
}
